
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 3588px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
body { background: #000000 none repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/e2f1571cffad6262905ddbb19e3841ca.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 3788px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 3788px; overflow: visible; min-height: 3788px; }
#wb_element_instance397 { top: 40px; left: 210px; min-width: 730px; width: 730px; min-height: 50px; height: 50px; display: block; z-index: 1350; }
#wb_element_instance397 > ul { display: block; }
#wb_element_instance397 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance397, #wb_element_instance397 ul { text-align: center; }
#wb_element_instance397 ul ul { background: #fa0536 none repeat left top; }
#wb_element_instance397 li { margin: 10px 10px 10px 10px; }
#wb_element_instance397 li a { text-transform: none; border: 1px none #fcfcfc; padding: 2px 2px 2px 2px; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #fa0008; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance397 li.over > a, #wb_element_instance397 li:focus > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance397 li.active > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance397:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance397:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance397:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance398 { top: 20px; left: 50px; min-width: 260px; width: 260px; min-height: 149px; height: 149px; display: block; z-index: 461; overflow: hidden; }
#wb_element_instance398 img { width: 260px; height: 154px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance399 { top: 65px; left: 645px; min-width: 690px; width: 690px; min-height: 50px; height: 50px; display: block; z-index: 889; }
#wb_element_instance400 { top: 20px; left: 480px; min-width: 382px; width: 382px; min-height: 82px; height: 82px; display: block; z-index: 1151; }
#wb_element_instance400 img { width: 382px; height: 82px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance401 { top: 3480px; left: 300px; min-width: 560px; width: 560px; min-height: 29px; height: 29px; display: block; z-index: 530; }
#wb_element_instance402 { top: 573px; left: 103px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 585; touch-action: manipulation; }
#wb_element_instance402 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance403 { top: 830px; left: 330px; min-width: 190px; width: 190px; min-height: 30px; height: 30px; display: block; z-index: 587; }
#wb_element_instance403 .wb_button { width: 190px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 17px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; background: #030003 none repeat scroll left top; }
#wb_element_instance403 .wb_button > span { color: #fcf9fc; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance403 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance403 .wb_button:hover { background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance403 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance403 .wb_button:active { background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance404 { top: 390px; left: 420px; min-width: 360px; width: 360px; min-height: 36px; height: 36px; display: block; z-index: 589; }
#wb_element_instance405 { top: 830px; left: 270px; min-width: 36px; width: 36px; min-height: 35px; height: 35px; display: block; z-index: 591; }
#wb_element_instance405 img { width: 36px; height: 35px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance406 { top: 480px; left: 450px; min-width: 540px; width: 540px; min-height: 228px; height: 228px; display: block; z-index: 619; }
#wb_element_instance407 { top: 919px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance408 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance399 p:last-child { margin-bottom: 0; }
#wb_element_instance401 p:last-child { margin-bottom: 0; }
#wb_element_instance404 p:last-child { margin-bottom: 0; }
#wb_element_instance406 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 20px; }
	#wb_main { height: 999px; }
	#wb_footer { height: 419px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1438px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1388px; overflow: visible; min-height: 1438px; }
	#wb_element_instance397 { top: 232px; left: 140px; min-width: 940px; width: 940px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance397 > ul { display: block; }
	#wb_element_instance398 { top: 0px; left: 15px; min-width: 260px; width: 260px; min-height: 149px; height: 149px; display: block; overflow: hidden; }
	#wb_element_instance398 img { width: 260px; height: 154px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance399 { top: 170px; left: 60px; min-width: 1100px; width: 1100px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance400 { top: 20px; left: 480px; min-width: 382px; width: 382px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance400 img { width: 382px; height: 82px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance401 { top: 870px; left: 230px; min-width: 610px; width: 610px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance402 { top: 400px; left: 150px; min-width: 250px; width: 250px; min-height: 333px; height: 333px; display: block; }
	#wb_element_instance402 img { width: 250px; height: 333px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance403 { top: 760px; left: 190px; min-width: 190px; width: 190px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance403 .wb_button { width: 190px; height: 30px; }
	#wb_element_instance404 { top: 310px; left: 150px; min-width: 620px; width: 620px; min-height: 77px; height: 77px; display: block; }
	#wb_element_instance405 { top: 760px; left: 150px; min-width: 36px; width: 36px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance405 img { width: 36px; height: 35px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance406 { top: 400px; left: 410px; min-width: 380px; width: 380px; min-height: 243px; height: 243px; display: block; }
	#wb_element_instance407 { top: 919px; left: 0px; display: block; }
	#wb_element_instance408 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
